project:
  type: website
  output-dir: site

website:
  title: "333"
  navbar:
    left:
      - href: index.qmd
        text: Home

format:
  html:
    theme: cosmo
    css: styles.css
    toc: true
    code-block-border-left: "#31BAE9"
    html-math-method: mathjax

